Page MenuHomePhabricator

[mips][microMIPS] Implement LWXS instruction
ClosedPublic

Authored by jkolek on Sep 19 2014, 2:52 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

jkolek updated this revision to Diff 13859.Sep 19 2014, 2:52 AM
jkolek retitled this revision from to [mips][microMIPS] Implement LWXS instruction.
jkolek updated this object.
jkolek edited the test plan for this revision. (Show Details)
jkolek added reviewers: dsanders, vmedic.
jkolek added a subscriber: zoran.jovanovic.
jkolek updated this revision to Diff 15607.Oct 31 2014, 3:31 AM
jkolek edited reviewers, added: sstankovic; removed: vmedic.
sstankovic accepted this revision.Nov 12 2014, 9:33 AM
sstankovic edited edge metadata.
This revision is now accepted and ready to land.Nov 12 2014, 9:33 AM
jkolek edited edge metadata.Nov 18 2014, 5:40 AM
jkolek added a subscriber: Unknown Object (MLST).
jkolek closed this revision.Nov 19 2014, 3:39 AM
jkolek updated this revision to Diff 16372.

Closed by commit rL222348 (authored by @jkolek).